path: /build/build/macaroni-funtoo-race15-pkglist-0.20240523.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race15/usr/share/macaroni/layers/macaroni-funtoo-race15/
    && qlist -ICSv > /macaroni-funtoo-race15/usr/share/macaroni/layers/macaroni-funtoo-race15/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race15
    > /macaroni-funtoo-race15/usr/share/macaroni/layers/macaroni-funtoo-race15/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:95c254fa9943a6525433ba094e8a2a23a3b85d7cd3d09ee45fd21c89835d276e
  package:
    name: macaroni-funtoo-race15
    version: "0.20240523"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    buildtimestamp: 2024-05-23 16:20:31.101088229 +0000 UTC m=+21.889580168
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race15
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 332c085b09f5e5dbd666abfb16cc3447fb7f4050f91ac3ec9766d1de7f0389b8
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race15/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race15/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race15
  version: "0.20240523"
  category: pkglist
